Support » Plugin: Simple YouTube Responsive » Critical WordPress Error when updating to the new version

  • Resolved misselenat

    (@misselenat)


    Hi there,

    I was using this plugin and so far it wasn’t giving me any problems.
    Unfortunately, when updating to the brand new version, the site breaks completely and gives me a critical error. The message reads ‘There has been a critical error on your wesbite’. It then suggests I read this.

    Since I had just updated this plugin only, it was easy for me to find out it was the reason for the problem, by simply disabling it. My website’s address is https://elena-t.com/.

    I would be very grateful if you could fix this; the previous version worked like a charm.

    Of course the plugin is not active on my website at the moment, otherwise WordPress stops working completely.

    Maybe it’s as simple as a php fix (something missing?). Kindly let me know if you find out what it is, so that I can try the new version of the plugin.

    Thank you so much,
    Elena

Viewing 8 replies - 1 through 8 (of 8 total)
  • Same fatal error for me.
    Need to disable this pluggin because all my sites went down ???
    I have more than 200 posts using this plugin, so I need it fixed asap…

    If it can help, I rolled it back to ver. 2.0.0 with WP Rollback and it’s working find for now

    Thread Starter misselenat

    (@misselenat)

    Thank you for letting me know! If a fixed version isn’t released soon, I will surely do the same.

    You’re welcome 🙂
    I have tested with the previous version 2.0.1 and it was not working, so that’s why I specified ver. 2.0.0
    Regards !

    Plugin Author Eirudo

    (@eirudo)

    Hello, I’m sorry for the problem.
    Seems like I made a mistake when updating to version 2.1.0 Last Night.
    I’m already fixed the problem. Please update to version 2.2.0 and the plugin works normally as usual.

    I’m sorry for the inconvenience.

    Thread Starter misselenat

    (@misselenat)

    Hello Eirudo,

    Thank you very much for getting back to us so fast.
    I have just installed the updated version (2.2.0) and can confirm the plugin is working perfectly again.

    Thank you & keep up the excellent work!

    Elena

    Thread Starter misselenat

    (@misselenat)

    I’ve just written you a review and will mark the problem as solved. Thank you again!

    Plugin Author Eirudo

    (@eirudo)

    Hello MissElenaT,
    thank you for confirming if the plugins worked.
    And also thank you for the review.

    Next time I’ll be more careful when updating so this not happening again.
    And sorry again for the inconvenience.

    Have a nice day! 😀

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Critical WordPress Error when updating to the new version’ is closed to new replies.